/** Shopify CDN: Minification failed

Line 52:5 Unexpected ";"

**/
/* Store locator */
.leaflet-container {
    font: unset;
    }
    .leaflet-pane {
    z-index: 1;
    }
    .leaflet-top, .leaflet-bottom {
    z-index: 100;
    }
    .store-locator-header {
    display: none;
    }
    .store-locator-maplist-banner {
    background: #ececec;
    padding: 10px 15px;
    font-size: 14px;
    text-align: center;
    }
    .store-locator-grid {
    position: relative;
    padding-top: 51px;
    }
    .container-xxl.store-locator {
      margin-bottom: 56px;
    }
    .store-locator-map {
    position: relative;
    }
    .store-locator-maplist-wrap {
    height: 740px;
    position: relative;
    overflow-y: visible;
    overflow-x: hidden;
    }
    .store-locator-maplist {
    overflow: auto;
    }
    .store-locator-maplist-item {
    position: relative;
    border-bottom: 1px solid #c8c8c8;
    padding: 20px;
    }
    .store-locator-map .store-locator-maplist-item {
    background-color: #ffffff;
    z-index: 1;
    };
    .store-locator-maplist-item > .store-locator-maplist-item-left-triangle {
    display: none;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    }
    .store-locator-maplist-item-opening {
        display: none;
        margin-bottom: 16px;
      }
      .store-locator-maplist-item-opening > p {
        display: flex;
        justify-content: space-between;
        margin-bottom: 3px;
      }
      .store-locator-maplist-item-opening > a {
        position: absolute;
        top: 20px;
        right: 20px;
        text-align: center;
        text-decoration: underline;
        cursor: pointer;
      }
      .store-item__distance {
        position: absolute;
        top: 20px;
        right: 20px;
        text-align: center;
        cursor: pointer;
      }
      .store-item__distance svg {
        transition: all .2s linear;
        -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
      }
      .store-item__distance:hover svg {
        transform: scale(1.2);
      }
      .store-item__distance > p {
        margin-bottom: 0;
      }
      .store-locator-maplist-item-title {
        white-space: nowrap;
        overflow-x: hidden;
        text-overflow: ellipsis;
        max-width: calc(100% - 65px);
      }
      .store-locator-maplist-item-address {
        margin-bottom: 16px;
        white-space: nowrap;
        overflow-x: hidden;
        text-overflow: ellipsis;
        max-width: calc(100% - 70px);
      }
      .store-locator-maplist-item-email {
        margin-bottom: 16px;
      }
      .store-locator-maplist-item-info {
        margin-bottom: 16px;
      }
      .store-locator-maplist-item-links {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
      }
    
      .leaflet-marker-icon {
        transition: all .2s linear;
        -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
      }
      .leaflet-marker-icon.marker-selected {
        width: 45px !important;
        height: 70px !important;
        margin-left: -21px !important;
        margin-top: -55px !important;
      }
      .store-locator-searchbox {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 51px;
        background-color: #ffffff;
        z-index: 1;
        border-bottom: 1px solid rgba(0,0,0,.1);
      }
      .map-loading {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #0000004d;
        z-index: 1;
        display: grid;
        align-items: center;
        justify-content: center;
      }
      .Icon.Icon--loading {
        border-radius: 50%;
        width: 72px;
        height: 72px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 10px;
        text-indent: -9999em;
        border-top: 1.1em solid rgba(255,255,255,.2);
        border-right: 1.1em solid rgba(255,255,255,.2);
        border-bottom: 1.1em solid rgba(255,255,255,.2);
        border-left: 1.1em solid #fff;
        -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-animation: load8 1.1s infinite linear;
        animation: load8 1.1s infinite linear;
      }
      @-webkit-keyframes load8 {
        0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }
      @keyframes load8 {
        0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }
      .store-locator-autocomplete-container {
        position: absolute;
        top: 50px;
        left: 0;
      }
      .store-locator-autocomplete-item {
        cursor: default;
        padding: 0 4px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        line-height: 30px;
        text-align: left;
        border-top: 1px solid #e6e6e6;
        font-size: 11px;
        color: #999;
        background-color: #ffffff;
    }
    a[disabled], a[disabled]:hover   {
        border: 1px solid #cccccc;
        background-color: #cccccc;
        color: #666666;
        opacity: .65;
        cursor: default;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }
      .toggle-icon-map,
      .toggle-icon-list {
        display: none;
        width: 50px;
        height: 50px;
        position: relative;
      }
      .store-locator-view-switcher svg {
        width: 25px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
      }